@media (min-width: 480px) and (max-width: 979px){ .nav-collapse .nav {float: none;margin: 0 0 0px !important;} .nav-collapse, .nav-collapse.collapse {height: 30px !important;overflow: visible !important;} .core_mobile_menu button, .nav-collapse-mobile, .brand { display:none !important; } }
 
@media (max-width: 480px)  { #core_menu_wrapper .nav-collapse, #core_menu_wrapper .nav-collapse.collapse, #core_menu_wrapper .nav-collapse .nav { height: 0px;overflow: hidden;margin:0px;} }
/* =============================================================================
  KNOWLEDGEBASE THEME
   ========================================================================== */
/*** single page ***/
#SinglePage-listing_type.wlt_docs_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE { float:right; }
#SinglePage-listing_type.wlt_docs_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE img { max-width:80px; }
#SinglePage-listing_type.wlt_docs_theme .wlt_shortcode_category a {text-decoration: underline;font-size: 13px;}
#SinglePage-listing_type.wlt_docs_theme .table-bordered { display:none; }
/*** search results ***/
.wlt_docs_theme ._searchresults { margin-bottom:0px; }
.wlt_docs_theme ._searchresultsdata .wlt_starrating { float:right; }
.wlt_docs_theme ._searchresultsdata .wlt_shortcode_AUTHORIMAGE-CIRCLE img { max-height:20px; max-width:20px; }
.wlt_docs_theme ._searchresultsdata p { margin-top:10px; font-size:12px; }
.wlt_docs_theme ._searchresultsdata p, ._searchresultsdata p a {  color: #A8A8A8; }
.wlt_docs_theme ._searchresultsdata .wlt_shortcode_category a {text-decoration: underline;font-size: 12px;}
.wlt_docs_theme ol.pag_switch a.pag_switch_button  { display:none; }
.wlt_docs_theme ul.items.list_style li .frame {float: left;padding-right: 20px; }
.wlt_docs_theme ul.items.list_style li { padding:20px; }
.wlt_docs_theme ul.items.list_style h1 { font-size:20px; padding-bottom:10px; letter-spacing:0.5px; }
/*** DOC ICON SHORTCODE ***/
.wlt_docs_theme .docicon { width:65px;height:65px; display:block; float:left; margin-right:10px;  border-radius:40px; }
.wlt_docs_theme .docicon { background-image:url(../img/ext/doctype1.png); background-repeat:no-repeat; background-position:18px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_0 { background-image:url(../img/ext/doctype1.png); background-repeat:no-repeat; background-position:18px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_1 { background-image:url(../img/ext/doctype1.png); background-repeat:no-repeat; background-position:18px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_2 { background-image:url(../img/ext/doctype2.png); background-repeat:no-repeat; background-position:18px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_3 { background-image:url(../img/ext/doctype3.png); background-repeat:no-repeat; background-position:18px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_4 { background-image:url(../img/ext/doctype4.png); background-repeat:no-repeat; background-position:16px 17px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_5 { background-image:url(../img/ext/doctype5.png); background-repeat:no-repeat; background-position:15px 15px;  background-color: #419fc0; }
.wlt_docs_theme .docicon.type_6 { background-image:url(../img/ext/doctype6.png); background-repeat:no-repeat; background-position:10px 19px;  background-color: #419fc0; }
.wlt_docs_theme .featured .docicon.type_0, .featured .wlt_docs_theme .featured .docicon.type_1, .wlt_docs_theme .featured .docicon.type_2, .wlt_docs_theme .featured .docicon.type_3, .wlt_docs_theme .featured .docicon.type_4, .wlt_docs_theme .featured .docicon.type_5, .wlt_docs_theme .featured .docicon.type_6 {
background-color: #00A300;
}
@media (max-width: 480px) and (max-width: 500px){ .wlt_starrating { display:none; } }
/* =============================================================================
  JOB BOARD THEME
   ========================================================================== */
.wlt_joboard_theme .label-contract { background:#339933; }
.wlt_joboard_theme .label-fulltime { background:#D69408; }
.wlt_joboard_theme .label-parttime { background:#29A5DF; }
.wlt_joboard_theme .label-internship { background:#766FCE; }
.wlt_joboard_theme .label-temporary { background:#C4528D; }
.wlt_joboard_theme #jobinfo { min-height:200px; padding-right:0px; border-radius:15px; }
@media (max-width: 480px) and (max-width: 500px) { .wlt_joboard_theme #jobinfo { padding:0px !important; } }
.wlt_joboard_theme #jobinfo .span3 {  min-height:200px; margin-right:-16px;}
.wlt_joboard_theme #jobinfo .span3 img { margin-top:20px; }
.wlt_joboard_theme #jobinfo .span9 { min-height: 200px;padding: 20px;background: rgb(255, 232, 200); border-radius:15px;  }
.wlt_joboard_theme #jobinfo table { background:#fff; margin-bottom:0px; }
.wlt_joboard_theme #jobinfo code { color:#000; }
.wlt_joboard_theme .ggt { float:right; height:100%;  font-size:11px; padding:0px; }
.wlt_joboard_theme .ggt ul li { width:160px; border:1px solid #ddd; margin-bottom:2px !important; padding-left:10px; background: #fff;  }
.wlt_joboard_theme .ggt ul li i { margin-right:5px; }
.wlt_joboard_theme .ggd { margin-top:10px; margin-left:10px;  }
.wlt_joboard_theme ul.items.list_style .img-circle { float:left; margin-right:20px; margin-top:15px; opacity:0.8; margin-bottom:20px; }
.wlt_joboard_theme ul.items.list_style .img-circle:hover { opacity:1; }
.wlt_joboard_theme .wlt_shortcode_FAVS { float:right; }
@media (max-width: 480px) and (max-width: 500px){ .wlt_joboard_theme ul.items.list_style li .wlt_shortcode_excerpt { width: 100% !important;} }
/* =============================================================================
  AUCTION THEME
   ========================================================================== */
.wlt_auction_theme ul.items.list_style li .frame { margin-bottom:10px; }
.wlt_auction_theme #core_left_column .hasCountdown { background:#f5f5f5; border-radius:10px; height:50px; padding-top:9px; }
.wlt_auction_theme .ftext { width:80px; height:25px; background:url(../../templates/template_auction_theme/img/price.png) top left no-repeat; color:#fff; font-weight:bold; line-height:25px; text-shadow: 0 1px 0 #666; padding-left:6px; text-align:left; margin-bottom:5px; }
.wlt_auction_theme .wlt_core_slider_two { margin-top:0px; }
.wlt_auction_theme .ftext b { padding-right:13px; color:#666; text-shadow: 0 0px 0 #666; font-weight:normal; }
.wlt_auction_theme .ea_finished .aetxt { font-weight:bold; color:green; font-size:12px; }
.wlt_auction_theme .ea_finished span { font-size:10px; display:block; }
.wlt_auction_theme .list_style .ea_finished { float:right; margin-top:-5px; }
.wlt_auction_theme ul.items.list_style.list_style .span4 .hasCountdown {   background: #fff; font-size:11px;  }
.wlt_auction_theme ul.items.list_style.list_style .span4 .hasCountdown span { float:left; }
.wlt_auction_theme ul.items.list_style.list_style .span4 .hasCountdown .countdown_section { width:50px; }
/* =============================================================================
  COMPARISON THEME STYLES
   ========================================================================== */
.wlt_comparison_theme span.ftext { top:-5px; left:120px; width:25px; height:25px; font-size:10px; border-radius:45px; color:#fff; font-weight:bold; line-height:25px; text-shadow: 0 1px 0 #666;  text-align:center; padding:10px; margin-bottom:5px; text-indent:-5px; background: #D1AE70; border: 1px solid #B3946E; }
/* =============================================================================
  MUSIC THEME STYLES
   ========================================================================== */
.wlt_music_theme #single_music_top1 { background:#eee; border:1px solid #ddd; border-bottom:0px; padding:10px; height:110px; }
.wlt_music_theme #single_music_top1 h1 { font-size:22px; margin:0px; padding:0px;  }
.wlt_music_theme #single_music_top2 { border: 1px solid #ddd; padding:10px; background: #fff url(../../templates/music_theme/img/sidebar_header_bg.png) bottom left repeat-x; }
.wlt_music_theme #single_music_top2 .img-polaroid { margin-top:-30px; max-width:100px; max-height:100px; }
.wlt_music_theme #single_music_top2 .single_audio_file { margin-top:15px; padding:10px; background:#fff; border:1px solid #ddd; }
.wlt_music_theme #SinglePage-listing_type .list_favorites_add  { float:right; margin-top:-2px; background:url('../../framework/img/rating/star-on.png') no-repeat 5px 2px;  padding-left:25px;}
.wlt_music_theme #SinglePage-listing_type .list_favorites_remove { float:right; margin-top:-2px; background:url('../../framework/img/rating/cancel-on.png') no-repeat 5px 2px;  padding-left:25px;}
.wlt_music_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE { padding-right:10px; }
.wlt_music_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE img { max-width:25px; max-height:28px; }
.wlt_music_theme .wlt_starrating { float:right; }
.wlt_music_theme .list_favorites_add { background:url('../../framework/img/rating/star-on.png') no-repeat 5px -1px; padding-left:25px;  border-left:1px solid #ccc; text-decoration:underline; font-size:10px; }
.wlt_music_theme .list_favorites_remove { background:url('../../framework/img/rating/cancel-on.png') no-repeat 5px -1px; padding-left:25px;  border-left:1px solid #ccc; text-decoration:underline; font-size:10px; }
.wlt_music_theme .core_widgets_listings li { min-height:25px; }
.wlt_music_theme .audiobox .hidden { display:none; }
.wlt_music_theme .audiobox { margin-left: 10px; clear:both; display:block; } 
.wlt_music_theme ul.items.list_style.list_style .span4 .audiobox { margin-left:10px; }
/* =============================================================================
  CLASSIFIEDS THEME STYLES
   ========================================================================== */
.wlt_classifieds_theme span.ftext {position: absolute; width: 100px;height: 62px;overflow: hidden; line-height:50px; text-align:center; background: url(../../templates/template_classifieds_theme/img/sticker.png) 0 0 no-repeat; z-index: 10;left: -10px; bottom: -10px; color:#fff; font-weight:bold; line-height:84px; text-shadow: 0 1px 0 #810707; font-size:12px;  }
@media (max-width: 480px) and (max-width: 500px) {  .wlt_classifieds_theme span.ftext { bottom:-30px; } }
.wlt_classifieds_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE { float:left; padding-right:10px; }
.wlt_classifieds_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE img { max-width:25px; max-height:28px; }
#SinglePage-listing_type.wlt_classifieds_theme .block { position:relative; }
.wlt_classifieds_theme .pricestricker {position: absolute; width: 100px;height: 62px;overflow: hidden; line-height:50px; text-align:center; background: url(../../templates/template_classifieds_theme/img/sticker.png) 0 0 no-repeat; z-index: 10;  color:#fff; font-weight:bold; line-height:84px; text-shadow: 0 1px 0 #810707; font-size:12px; top:0; right:0;  }
/* =============================================================================
  REAL ESTATE THEME STYLES
   ========================================================================== */
.wlt_realestate_theme .ddd { width:120px; float:right; margin-top: -30px; }
.wlt_realestate_theme .ddd li { margin-bottom:3px !important; }
.wlt_realestate_theme .ddd li.tt1 { background:url(../../templates/template_realestate_theme/img/1.png) 10px 13px no-repeat !important; padding-left:35px !important;  }
.wlt_realestate_theme .ddd li.tt2 { background:url(../../templates/template_realestate_theme/img/2.png) 10px 13px no-repeat !important; padding-left:35px !important;  }
.wlt_realestate_theme .ddd li.tt3 { background:url(../../templates/template_realestate_theme/img/3.png) 10px 13px no-repeat !important; padding-left:30px !important;   }
 /*** listing details ***/
.wlt_realestate_theme .listingdetails  { background:#efefef; border:1px solid #ddd; margin-top:15px; font-size:16px; font-weight:bold;  line-height:30px;  padding:5px; padding-right:0px; margin-left:-3px;   }
.wlt_realestate_theme .listingdetails .span4, .listingdetails .span8 { padding-left:30px; font-size:14px;  text-shadow: 0px 1px 0px #fff; }
.wlt_realestate_theme .listingdetails .t1 { padding-left:0px; height: 29px; overflow: hidden; letter-spacing: 1px; text-shadow: 0px 1px 0px #576f13; color:#fff; text-align:center; background: #666; max-width:190px; }
.wlt_realestate_theme .listingdetails .t2 { background:url(../../templates/template_realestate_theme/img/t2.png) 8px 8px no-repeat; height: 29px; overflow: hidden;  }
.wlt_realestate_theme .listingdetails .t3 { background:url(../../templates/template_realestate_theme/img/t3.png) 8px 8px no-repeat; height: 29px; overflow: hidden;  }
.wlt_realestate_theme .listingdetails .list_favorites_add { font-size:12px; padding-left:20px; background:url(../../templates/template_realestate_theme/img/s.png) 3px 0px no-repeat  }
.wlt_realestate_theme .listingdetails .list_favorites_remove { font-size:12px; padding-left:20px; background:url(../../templates/template_realestate_theme/img/sd.png) 3px 0px no-repeat  }
/*** extra ***/
.wlt_realestate_theme ul.items.list_style .pextra { display:none; }
.wlt_realestate_theme ul.items.three_columns .pextra { display:visible; font-size:11px; }
.wlt_realestate_theme .pextra .wlt_shortcode_price { display:block; text-align:center; font-weight:bold; }
.wlt_realestate_theme ul.items.list_style li .wlt_shortcode_category { line-height:30px; }
@media (min-width: 480px) and (max-width: 979px){ .wlt_realestate_theme .nav-collapse .nav {float: none;margin: 0 0 0px !important;} .wlt_realestate_theme .nav-collapse, .wlt_realestate_theme .nav-collapse.collapse {height: 30px !important;overflow: visible !important;} .wlt_realestate_theme .core_mobile_menu button, .wlt_realestate_theme .nav-collapse-mobile, .wlt_realestate_theme .brand { display:none !important; } } 
@media (max-width: 480px)  { .wlt_realestate_theme #core_menu_wrapper .nav-collapse, .wlt_realestate_theme #core_menu_wrapper .nav-collapse.collapse, .wlt_realestate_theme #core_menu_wrapper .nav-collapse .nav { height: 0px;overflow: hidden;margin:0px;} 
 ul.items.list_style.list_style .span4 .span4 {width: 99% !important;}
}
/* =============================================================================
  COUPON THEME STYLES
   ========================================================================== */
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_TITLE-NOLINK { font-size:18px; line-height:30px; }
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_excerpt { font-size:14px;}
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_store, .three_columns .wlt_shortcode_store { font-size:11px; text-decoration:underline; }
.wlt_coupon_theme ul.items.list_style li .wlt_shortcodes_expiry_date { padding-left:30px; display: block; font-size:11px; line-height:20px; letter-spacing: -0px; }
.wlt_coupon_theme ul.items.list_style li .ratingblock, .wlt_coupon_theme ul.items.list_style li .wlt_starrating {float: right;margin-top: 0px; }
.wlt_coupon_theme ul.items.list_style li .img-polaroid { float:left; margin-right:20px; margin-bottom:30px; }
.wlt_coupon_theme .three_columns .ratingblock, .wlt_coupon_theme .three_columns .wlt_shortcodes_expiry_date {display:none; }
.wlt_coupon_theme .three_columns  .wlt_shortcode_EDIT { display:none; }
/* =============================================================================
  DIRECTORY THEME
   ========================================================================== */
.wlt_directory_theme .ratingblock, #SearchPage.wlt_directory_theme #core_middle_column .wlt_starrating  { float:left; }
/* =============================================================================
  SHOP THEME STYLES
   ========================================================================== */
.wlt_shop_theme { }